<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>List of Courses</title>
</head>
<body>
<h1>List of Courses</h1>
<h2>Computer Science</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Computer Graphics</td><td>CS401</td><td align="center">4</td><td align="center">50</td><td align="center">A</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Programming Paradigms</td><td>CS403</td><td align="center">4</td><td align="center">50</td><td align="center">B</td><td>
                Jason
                Bourne
            </td>
</tr>
<tr>
<td>Computer System Architecture</td><td>CS405</td><td align="center">4</td><td align="center">50</td><td align="center">C</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Distributed Computing</td><td>CS407</td><td align="center">4</td><td align="center">50</td><td align="center">D</td><td>
                Mary
                Poppins
            </td>
</tr>
<tr>
<td>Cryptography and Network Security</td><td>CS409</td><td align="center">4</td><td align="center">40</td><td align="center">E</td><td>
                Joana
                D'Arc
            </td>
</tr>
<tr>
<td>Seminar and Project Preliminary</td><td>CS451</td><td align="center">4</td><td align="center">60</td><td align="center">S</td><td>
                Jack
                Grey
            </td>
</tr>
<tr>
<td>Compiler Design Lab</td><td>CS431</td><td align="center">4</td><td align="center">50</td><td align="center">T</td><td>
                Jack
                Grey
            </td>
</tr>
<tr>
<td>Computer Graphics II</td><td>CS801</td><td align="center">4</td><td align="center">50</td><td align="center">A</td><td>
                Matt
                Leblanc
            </td>
</tr>
<tr>
<td>Data Communication and Computer Networks</td><td>CS803</td><td align="center">4</td><td align="center">60</td><td align="center">B</td><td>
                Emma
                Fair
            </td>
</tr>
<tr>
<td>Object Oriented Analysis and Design</td><td>CS805</td><td align="center">4</td><td align="center">70</td><td align="center">C</td><td>
                Emma
                Fair
            </td>
</tr>
<tr>
<td>Microprocessors Laboratory</td><td>CS807</td><td align="center">4</td><td align="center">30</td><td align="center">D</td><td>
                Ryan
                Brand
            </td>
</tr>
<tr>
<td>Artificial Intelligence</td><td>CS809</td><td align="center">4</td><td align="center">80</td><td align="center">E</td><td>
                Sally
                Silver
            </td>
</tr>
<tr>
<td>Digital Signal Processing</td><td>CS851</td><td align="center">4</td><td align="center">60</td><td align="center">S</td><td>
                Jack
                Grey
            </td>
</tr>
<tr>
<td>System Software Internals</td><td>CS831</td><td align="center">4</td><td align="center">40</td><td align="center">T</td><td>
                Oscar
                Wilde
            </td>
</tr>
</table>
<h2>Nursing</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Nursing Foundation</td><td>N101</td><td align="center">3</td><td align="center">50</td><td align="center">A</td><td>
                Cassandy
                Brathwaite
            </td>
</tr>
<tr>
<td>Nutrition and Dietetics</td><td>N103</td><td align="center">5</td><td align="center">50</td><td align="center">B</td><td>
                Tania
                Schram
            </td>
</tr>
<tr>
<td>Biochemistry and Biophysics</td><td>N105</td><td align="center">4</td><td align="center">50</td><td align="center">C</td><td>
                Idelle
                Fromm
            </td>
</tr>
<tr>
<td>Psychology</td><td>N107</td><td align="center">5</td><td align="center">50</td><td align="center">D</td><td>
                Oscar
                Wilde
            </td>
</tr>
<tr>
<td>Maternal Nursing</td><td>N109</td><td align="center">3</td><td align="center">40</td><td align="center">E</td><td>
                Tania
                Schram
            </td>
</tr>
<tr>
<td>MicroBiology</td><td>N201</td><td align="center">4</td><td align="center">40</td><td align="center">A</td><td>
                Idelle
                Fromm
            </td>
</tr>
<tr>
<td>Medical and Surgical Nursing</td><td>N203</td><td align="center">4</td><td align="center">60</td><td align="center">B</td><td>
                Miriam
                Borden
            </td>
</tr>
<tr>
<td>Child Health Nursing</td><td>N205</td><td align="center">4</td><td align="center">50</td><td align="center">C</td><td>
                Miriam
                Borden
            </td>
</tr>
<tr>
<td>Genetics</td><td>N207</td><td align="center">4</td><td align="center">40</td><td align="center">D</td><td>
                Jennica
                Moul
            </td>
</tr>
<tr>
<td>Advance Nursing Practise</td><td>N209</td><td align="center">4</td><td align="center">80</td><td align="center">E</td><td>
                Jennica
                Moul
            </td>
</tr>
</table>
<h2>Business Management</h2>
<table border="1">
<tr bgcolor="grey">
<th>Module</th><th>Code</th><th>Credits</th><th>Price</th><th>Exam Slot</th><th>Teacher</th>
</tr>
<tr>
<td>Consumer Behaviour</td><td>BM101</td><td align="center">3</td><td align="center">50</td><td align="center">A</td><td>
                Ailey
                Church
            </td>
</tr>
<tr>
<td>Technology Management</td><td>BM103</td><td align="center">3</td><td align="center">50</td><td align="center">B</td><td>
                Jon
                Calzoni
            </td>
</tr>
<tr>
<td>Financial Services</td><td>BM105</td><td align="center">5</td><td align="center">50</td><td align="center">C</td><td>
                Peter
                Dinklage
            </td>
</tr>
<tr>
<td>Marketing</td><td>BM107</td><td align="center">5</td><td align="center">50</td><td align="center">D</td><td>
                Peter
                Bergson
            </td>
</tr>
<tr>
<td>Project Management</td><td>BM109</td><td align="center">4</td><td align="center">40</td><td align="center">E</td><td>
                Neddy
                Geidt
            </td>
</tr>
<tr>
<td>Human Resource Planning</td><td>BM101</td><td align="center">4</td><td align="center">60</td><td align="center">S</td><td>
                Carlita
                Wulf
            </td>
</tr>
<tr>
<td>Strategic Financial Management</td><td>BM201</td><td align="center">4</td><td align="center">50</td><td align="center">A</td><td>
                Ros
                Plasket
            </td>
</tr>
<tr>
<td>Industrial Relations</td><td>BM203</td><td align="center">4</td><td align="center">40</td><td align="center">B</td><td>
                Darbie
                Mcfarlan
            </td>
</tr>
<tr>
<td>Service Operations</td><td>BM204</td><td align="center">4</td><td align="center">30</td><td align="center">C</td><td>
                Cirilo
                Rosser
            </td>
</tr>
<tr>
<td>Information Security and Cyber Law</td><td>BM206</td><td align="center">4</td><td align="center">40</td><td align="center">D</td><td>
                Cirilo
                Rosser
            </td>
</tr>
<tr>
<td>Derivatives and Risk Management</td><td>BM209</td><td align="center">4</td><td align="center">80</td><td align="center">E</td><td>
                Cirilo
                Rosser
            </td>
</tr>
<tr>
<td>E-Business</td><td>BM205</td><td align="center">4</td><td align="center">80</td><td align="center">S</td><td>
                Darbie
                Mcfarlan
            </td>
</tr>
</table>
</body>
</html>
